
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Baza Reklam", "BazaReklam\Baza Reklam.csproj", "{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}"
EndProject
Project("{F14B399A-7131-4C87-9E4B-1186C45EF12D}") = "RaportySQL", "RaportySQL\RaportySQL.rptproj", "{C21ED0FA-2806-4BE2-8843-530364FBA631}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "BazaReklamSetup", "BazaReklamSetup\BazaReklamSetup.vdproj", "{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		DebugLocal|Any CPU = DebugLocal|Any CPU
		Production|Any CPU = Production|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.DebugLocal|Any CPU.ActiveCfg = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.DebugLocal|Any CPU.Build.0 = Debug|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Production|Any CPU.ActiveCfg = Release|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Production|Any CPU.Build.0 = Release|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBBFA978-486C-4BE9-88C7-F24C0496D0FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Debug|Any CPU.ActiveCfg = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Debug|Any CPU.Build.0 = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.DebugLocal|Any CPU.ActiveCfg = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.DebugLocal|Any CPU.Build.0 = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.DebugLocal|Any CPU.Deploy.0 = DebugLocal
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Production|Any CPU.ActiveCfg = Production
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Production|Any CPU.Build.0 = Production
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Production|Any CPU.Deploy.0 = Production
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Release|Any CPU.ActiveCfg = Production
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Release|Any CPU.Build.0 = Production
		{C21ED0FA-2806-4BE2-8843-530364FBA631}.Release|Any CPU.Deploy.0 = Production
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Debug|Any CPU.ActiveCfg = Debug
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.DebugLocal|Any CPU.ActiveCfg = Debug
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Production|Any CPU.ActiveCfg = Release
		{376FC7DF-ED3D-4EF4-81F9-92249C2A8335}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
